# Uses of Class
com.ngrok.services.AgentIngresses.DeleteCallBuilder

Packages that use AgentIngresses.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of AgentIngresses.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return AgentIngresses.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `AgentIngresses.DeleteCallBuilder`
  AgentIngresses.`delete(String id)`
  Delete an Agent Ingress by ID See also https://ngrok.com/docs/api#api-agent-ingresses-delete.